blockAdamantine
blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAmordrine
blockAndesite
blockAngmallen
blockApatite
blockArdite
blockAstralSilver
blockAtlarus
blockBlackSteel
blockBlutonium
blockBoron
blockBrass
blockBronze
blockCarbide
blockCarmot
blockCarpet
blockCastIron
blockCelenegil
blockCeruclase
blockCharcoal
blockCoal
blockCoalBlack
blockCoalBlue
blockCoalBrown
blockCoalCyan
blockCoalGray
blockCoalGreen
blockCoalLightBlue
blockCoalLightGray
blockCoalLime
blockCoalMagenta
blockCoalOrange
blockCoalPink
blockCoalPurple
blockCoalRed
blockCoalWhite
blockCoalYellow
blockCobalt
blockCobble
blockConductiveIron
blockConstantan
blockCopper
blockCupronickel
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDiorite
blockElectricalSteel
blockElectrum
blockEmerald
blockEnder
blockEnderCore
blockEnderObsidian
blockEnderium
blockEndstone
blockEnergeticAlloy
blockFuelCoke
blockGlue
blockGold
blockGranite
blockGraphite
blockHaderoth
blockHepatizon
blockHopper
blockIce
blockIcestone
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIron
blockIronCompressed
blockKalendrite
blockLapis
blockLapisBlack
blockLapisBlue
blockLapisBrown
blockLapisCyan
blockLapisGray
blockLapisGreen
blockLapisLightBlue
blockLapisLightGray
blockLapisLime
blockLapisMagenta
blockLapisOrange
blockLapisPink
blockLapisPurple
blockLapisRed
blockLapisWhite
blockLapisYellow
blockLead
blockLemurite
blockLithium
blockLudicrite
blockLumium
blockMagicWood
blockMagnesium
blockManganese
blockManyullyn
blockMarble
blockMeat
blockMeatRaw
blockMidasium
blockMithril
blockNaturalAluminum
blockNickel
blockObsidian
blockOrichalcum
blockOsmium
blockOureclase
blockPackedIce
blockPhasedGold
blockPhasedIron
blockPigIron
blockPlastic
blockPlatinum
blockPrometheum
blockPulsatingIron
blockQuartz
blockQuicksilver
blockRedstone
blockRedstoneAlloy
blockRedstoneBlack
blockRedstoneBlue
blockRedstoneBrown
blockRedstoneCyan
blockRedstoneGray
blockRedstoneGreen
blockRedstoneLightBlue
blockRedstoneLightGray
blockRedstoneLime
blockRedstoneMagenta
blockRedstoneOrange
blockRedstonePink
blockRedstonePurple
blockRedstoneRed
blockRedstoneWhite
blockRedstoneYellow
blockRefinedGlowstone
blockRefinedObsidian
blockRubber
blockRubracium
blockSalt
blockSand
blockSanguinite
blockShadowIron
blockShadowSteel
blockSignalum
blockSilver
blockSlime
blockSlimePink
blockSnow
blockSoulSand
blockSoularium
blockStainedHardenedClay
blockSteel
blockSulfur
blockTartarite
blockThorium
blockTin
blockTorch
blockTough
blockTungsten
blockUnstable
blockUranium
blockVibrantAlloy
blockVulcanite
blockVyroxeres
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorium
blockZinc
blockmolten.bedrockiumingots
blockmolten.unstableingots
dustAdamantine
dustAerotheum
dustAlloy
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustAmber
dustAmethyst
dustAmmonium
dustAmordrine
dustAngmallen
dustApatite
dustArdite
dustAsh
dustAshes
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBauxite
dustBismuth
dustBlackSteel
dustBlaze
dustBlitz
dustBlizz
dustBlueTopaz
dustBlutonium
dustBoron
dustBrass
dustBrimstone
dustBronze
dustCadmium
dustCalcite
dustCarmot
dustCastIron
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustChargedCertusQuartz
dustCheese
dustChimerite
dustChromium
dustCinnabar
dustClay
dustCoal
dustCobalt
dustCoke
dustConstantan
dustCopper
dustCryotheum
dustCrystal
dustCrystalFlux
dustCupronickel
dustCyanite
dustDamascusSteel
dustDeepIron
dustDesh
dustDiamond
dustDilithium
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustDraconium
dustElectrotine
dustElectrum
dustElectrumFlux
dustElnTungsten
dustEmerald
dustEnder
dustEnderPearl
dustEnderium
dustFlameite
dustFluix
dustFluorite
dustForce
dustGalena
dustGlowstone
dustGlue
dustGold
dustGraphite
dustGunpowder
dustHOPGraphite
dustHaderoth
dustHardCarbon
dustHepatizon
dustHydratedCoal
dustIgnatius
dustIlmenite
dustIndium
dustInfuscolium
dustInolashite
dustInvar
dustIridium
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLithium
dustLithiumManganeseDioxide
dustLudicrite
dustLumium
dustMagnesium
dustMagnesiumDiboride
dustMagnetite
dustManganese
dustManganeseDioxide
dustManganeseOxide
dustManyullyn
dustMeteor
dustMidasium
dustMimichite
dustMithril
dustMoonstone
dustNaturalAluminum
dustNetherQuartz
dustNetherrack
dustNickel
dustNikolite
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPeridot
dustPetrotheum
dustPhosphate
dustPigIron
dustPitchblende
dustPlastic
dustPlatinum
dustPlutonium
dustPoorCopper
dustPoorGold
dustPoorIron
dustPoorLead
dustPoorTin
dustPoorZinc
dustPrometheum
dustPyrite
dustPyrotheum
dustQuantum
dustQuartz
dustQuicklime
dustQuicksilver
dustRedstone
dustRefinedObsidian
dustRhodochrosite
dustRubracium
dustRuby
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustSapphire
dustShadowIron
dustShadowSteel
dustSignalum
dustSilicon
dustSiliconDioxide
dustSilver
dustSoulSand
dustSteel
dustStone
dustSulfur
dustSulphur
dustSunstone
dustTartarite
dustTeslatite
dustThorium
dustThoriumOxide
dustTin
dustTinyBrass
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustTinyZinc
dustTitanium
dustTough
dustTungsten
dustUnunpentium
dustUranium
dustUraniumOxide
dustVinteum
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorite
dustYellorium
dustZinc
dustberryAluminium
dustberryAluminum
dustberryCopper
dustberryEssence
dustberryGold
dustberryIron
dustberryTin
dustbushAluminium
dustbushAluminum
dustbushCopper
dustbushEssence
dustbushGold
dustbushIron
dustbushTin
dustmolten.bedrockiumingots
dustmolten.unstableingots
ingotAdamantine
ingotAerotheum
ingotAlloy
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotAmmonium
ingotAmordrine
ingotAngmallen
ingotApatite
ingotArdite
ingotAsh
ingotAshes
ingotAstral Silver
ingotAtlarus
ingotBasalz
ingotBauxite
ingotBismuth
ingotBlackSteel
ingotBlaze
ingotBlitz
ingotBlizz
ingotBlutonium
ingotBoron
ingotBrass
ingotBrick
ingotBrickNether
ingotBrimstone
ingotBronze
ingotCadmium
ingotCalcite
ingotCarbide
ingotCarmot
ingotCastIron
ingotCelenegil
ingotCertusQuartz
ingotCeruclase
ingotCharcoal
ingotChargedCertusQuartz
ingotCheese
ingotChrome
ingotChromium
ingotCinnabar
ingotClay
ingotCoal
ingotCobalt
ingotCoke
ingotConductiveIron
ingotConstantan
ingotCopper
ingotCryotheum
ingotCrystal
ingotCupronickel
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDesh
ingotDiamond
ingotDilithium
ingotDirtyCopper
ingotDirtyGold
ingotDirtyIron
ingotDirtyLead
ingotDirtyOsmium
ingotDirtySilver
ingotDirtyTin
ingotDraconium
ingotElectricalSteel
ingotElectrotine
ingotElectrum
ingotElectrumFlux
ingotElnTungsten
ingotEmerald
ingotEnderPearl
ingotEnderium
ingotEnderiumBase
ingotEndium
ingotEnergeticAlloy
ingotFerrite
ingotFirestone
ingotFlameite
ingotFluix
ingotFluorite
ingotFrozenIron
ingotFrozenIronBlock
ingotFzDarkIron
ingotGalena
ingotGildedIron
ingotGildedRedMetal
ingotGlowstone
ingotGlue
ingotGold
ingotGraphite
ingotGunpowder
ingotHOPGraphite
ingotHSLA
ingotHaderoth
ingotHardCarbon
ingotHeeEndium
ingotHepatizon
ingotHydratedCoal
ingotIgnatius
ingotIlmenite
ingotIndium
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIridium
ingotIron
ingotIronCompressed
ingotKalendrite
ingotLapis
ingotLead
ingotLemurite
ingotLithium
ingotLithiumManganeseDioxide
ingotLudicrite
ingotLumium
ingotMagnesium
ingotMagnesiumDiboride
ingotMagnetite
ingotMana
ingotMangalloy
ingotManganese
ingotManganeseDioxide
ingotManganeseOxide
ingotManyullyn
ingotMeat
ingotMeatRaw
ingotMeteor
ingotMeteoricIron
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNetherQuartz
ingotNetherrack
ingotNickel
ingotNikolite
ingotObsidian
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPetrotheum
ingotPhasedGold
ingotPhasedIron
ingotPhosphate
ingotPigIron
ingotPitchblende
ingotPlastic
ingotPlatinum
ingotPlutonium
ingotPoorCopper
ingotPoorGold
ingotPoorIron
ingotPoorLead
ingotPoorTin
ingotPoorZinc
ingotPrometheum
ingotPulsatingIron
ingotPyrite
ingotPyrotheum
ingotQuantum
ingotQuartz
ingotQuicklime
ingotQuicksilver
ingotRedstone
ingotRedstoneAlloy
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotRubracium
ingotRuby
ingotRutile
ingotSalt
ingotSaltpeter
ingotSanguinite
ingotSapphire
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilicon
ingotSiliconDioxide
ingotSilver
ingotSoulSand
ingotSoularium
ingotSteel
ingotStone
ingotSulfur
ingotTartarite
ingotTeslatite
ingotThorium
ingotThoriumOxide
ingotTin
ingotTinyBronze
ingotTinyCopper
ingotTinyGold
ingotTinyIron
ingotTinyLapis
ingotTinyLead
ingotTinyLithium
ingotTinyObsidian
ingotTinySilver
ingotTinySulfur
ingotTinyTin
ingotTitanium
ingotTough
ingotTungsten
ingotUnstable
ingotUnunpentium
ingotUranium
ingotUraniumOxide
ingotVibrant
ingotVibrantAlloy
ingotVinteum
ingotVulcanite
ingotVyroxeres
ingotWheat
ingotWood
ingotYellorite
ingotYellorium
ingotZinc
ingotberryAluminium
ingotberryAluminum
ingotberryCopper
ingotberryEssence
ingotberryGold
ingotberryIron
ingotberryTin
ingotbushAluminium
ingotbushAluminum
ingotbushCopper
ingotbushEssence
ingotbushGold
ingotbushIron
ingotbushTin
ingotmolten.bedrockiumingots
ingotmolten.unstableingots
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetArdite
nuggetBrass
nuggetBronze
nuggetCastIron
nuggetCobalt
nuggetConstantan
nuggetCopper
nuggetCupronickel
nuggetDiamond
nuggetElectricalSteel
nuggetElectrum
nuggetElectrumFlux
nuggetEmerald
nuggetEnderium
nuggetGlue
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetManyullyn
nuggetMeat
nuggetMeatRaw
nuggetMithril
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetOsmium
nuggetPigIron
nuggetPlatinum
nuggetPulsatingIron
nuggetQuartz
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
nuggetUnstable
nuggetVibrant
nuggetVibrantAlloy
nuggetZinc
nuggetmolten.bedrockiumingots
nuggetmolten.unstableingots
oreAdamantine
oreAdamantium
oreAlduorite
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmber
oreAmethyst
oreAmmonium
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBandedIron
oreBauxite
oreBitumen
oreBlueTopaz
oreBoron
oreBrimstone
oreBronze
oreBrownLimonite
oreCadmium
oreCalcite
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreChargedCertusQuartz
oreCheese
oreChimerite
oreChromite
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreCrystal
oreDeepIron
oreDesh
oreDiamond
oreDilithium
oreDraconium
oreElectrotine
oreElectrum
oreElnTungsten
oreEmerald
oreEndEssence
oreEnderium
oreEndium
oreEssence
oreEximite
oreFirestone
oreFlameite
oreFluorite
oreForce
oreFzDarkIron
oreGalena
oreGlue
oreGold
oreGreenSapphire
oreHeeEndium
oreIgnatius
oreIlmenite
oreIndium
oreInfuscolium
oreInfusedAir
oreInfusedEarth
oreInfusedEntropy
oreInfusedFire
oreInfusedOrder
oreInfusedWater
oreInvar
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreLithium
oreLumium
oreMagmanite
oreMagnesium
oreMagnetite
oreMalachite
oreMana
oreManganese
oreManyullyn
oreMeteor
oreMeutoite
oreMidasium
oreMimichite
oreMithril
oreMoonstone
oreNaturalAluminum
oreNetherAdamantium
oreNetherAluminium
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherArdite
oreNetherBronze
oreNetherCertusQuartz
oreNetherCinnabar
oreNetherCoal
oreNetherCobalt
oreNetherCopper
oreNetherDiamond
oreNetherElectrum
oreNetherEmerald
oreNetherEnderium
oreNetherEssence
oreNetherForce
oreNetherFzDarkIron
oreNetherGalena
oreNetherGlue
oreNetherGold
oreNetherGreenSapphire
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherLapis
oreNetherLead
oreNetherLumium
oreNetherMagnesium
oreNetherMalachite
oreNetherManyullyn
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherNikolite
oreNetherObsidian
oreNetherOsmium
oreNetherPeridot
oreNetherPigIron
oreNetherPlatinum
oreNetherQuartz
oreNetherRedstone
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSapphire
oreNetherSignalum
oreNetherSilicon
oreNetherSilver
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTennantite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUranium
oreNetherYellorite
oreNethermolten.bedrockiumingots
oreNethermolten.unstableingots
oreNetheroreDark
oreNickel
oreNikolite
oreObsidian
oreOrichalcum
oreOsmium
oreOureclase
orePentlandite
orePeridot
orePhosphate
orePhosphorite
orePigIron
orePitchblende
orePlatinum
orePlutonium
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorCopper
orePoorElectrum
orePoorEnderium
orePoorGlue
orePoorGold
orePoorInvar
orePoorIron
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorPigIron
orePoorPlatinum
orePoorSignalum
orePoorSilver
orePoorSteel
orePoorTin
orePoorZinc
orePoormolten.bedrockiumingots
orePoormolten.unstableingots
orePotash
orePrometheum
orePyrite
oreQuantum
oreQuartz
oreRedstone
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSignalum
oreSilicon
oreSilver
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreSunstone
oreTanzanite
oreTennantite
oreTeslatite
oreTetrahedrite
oreThorianite
oreThorite
oreThorium
oreTin
oreTitanium
oreTopaz
oreTungstate
oreTungsten
oreUnunpentium
oreUraninite
oreUranium
oreVinteum
oreVulcanite
oreVyroxeres
oreYellorite
oreYellorium
oreYellowLimonite
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
oremolten.bedrockiumingots
oremolten.unstableingots
oreoreDark
